﻿
.vote {
padding:4px 4px 2px 4px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}


    .posts-box-5 .col-sm-4 .psum-featured .post-meta .post-views,
    .posts-box-5 .col-sm-4 .psum-featured .post-meta .post-likes,
    .posts-box-5 .col-sm-4 .psum-featured .post-meta .post-comments {
        display: none;
    }


.action-box .view-all,
.action-box .action-box-content-list {
  list-style: none; }


.action-box .view-all + h3,
.action-box .action-box-content-list + h3 {
  margin-top: 1em; }
.header__contact-right{padding-bottom:0px;padding-top:15px;width:202px;min-width:auto;padding-left:0}
.header__contact{min-width:auto}
.header__contact-text{color:#000}
a.header__contact-phone{color:#d75431}
.header__contact-phone{padding-left:0;line-height:26px;font-size:19px}
.header__contact-icon{margin-top:0px}
.header__contact-icon svg{width:20px;height:24px}


#sidebar-divibar {
	visibility:hidden;
	display:none;
	position:static;
	z-index: -15;
	width: 100%;
}


#sidebar-divibar.sidebar-divibar-bottom {
	bottom:0;
}

.clear { clear:both;}
.bottomsection-new .cat-botlink.social .bottom-text .follow{padding-right:15px}
.follow{float:right;width:220px;height:38px;padding:35px 0 0 27px}
.follow li{float:left}
.follow li a{float:left;width:29px;height:22px;text-indent:-99999px;cursor:pointer}
.follow li.pinterest{padding:0}
.follow li.twitter{padding:12px 12px 0 5px}
.follow li.facebook{padding:15px 9px 0 0}
.follow li.googleplus{padding:0 10px 0 0}
.follow li.youtube{padding:15px 0 0}
.follow li.instagram{padding:0 0 0 5px}


.site-title{float:left;font-size:28px;font-weight:700;margin:0;padding:2px 0;text-transform:uppercase;}

.site-title a{color:#FFF;text-decoration:none;}


	.site-title a,
	.slide-title { color: #blank }

.hp-t-c .ictrl-back
{
	left: 942px;
	top: 96px;
}

.hp-t-c .ictrl-fwd
{
	left: 973px;
	top: 80px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.testimonial {text-align:center;padding-left:60px;padding-right:60px;}

.testimonial img {width:77px;height:77px;border-radius:50%;}

.testimonial .stars {font-size:14px;color:#C2972E;margin:10px 0px;}

.testimonial .stars i {display:inline-block;margin-left:0px 2px;}

.testimonial h4 {font-size:15px;line-height:24px;font-family:'Montserrat';color:#333333;}

.testimonial .tcontent {font-size:15px;font-family:'Open Sans';font-style:italic;line-height:24px;margin-top:22px;color:#C2972E;}

.carousel-testimonials.text-light .testimonial h4,.carousel-testimonials.text-light .testimonial .tcontent {color:#C2972E;}

	.l-subfooter.at_bottom .w-copyright,
	.l-subfooter.at_bottom .w-menu {
		float: none;
		margin-bottom: 10px;
		}
.mobile-menu-wrapper{background:#fff;display:none;overflow:auto;padding:9.2rem 0 0;position:fixed;bottom:0;left:0;right:0;top:0;transition:opacity .25s ease-in,left 0s .25s,right 0s .25s;z-index:99}
.mobile-menu-wrapper.active{display:flex}
.mobile-menu{display:flex;flex-direction:column;justify-content:space-between}
.mobile-menu-wrapper .mobile-menu-top,.mobile-menu-wrapper .social-menu-wrapper{padding-bottom:4rem}
.mobile-menu-wrapper .social-menu-wrapper{margin-top:0}
.no-js .mobile-menu-wrapper{opacity:1;padding:0 0 3rem;position:static}
.nav-toggle,.mobile-menu-wrapper{display:none}
#exitpopup-modal .exitpopup-modal-footer{position:absolute;bottom:20px;text-align:center;width:100%}
#exitpopup-modal .exitpopup-modal-footer p{text-transform:capitalize;cursor:pointer;display:inline;border-bottom:1px solid #344a5f}
.row{margin-right:-15px;margin-left:-15px}

  .to-top .row {
    position: relative; }

.paoc-popup-modal-cnt{ background-color: #FFF;  padding: 50px 20px 20px 20px;}
.carousel-inner{position:relative;width:100%;overflow:hidden}

.carousel-inner-opiniao {
    background-color:#000 !important;
}


.navbar-stuck.navbar-dark .navbar-inner,  
.navbar-nav{
	background:#fff !important;
}


.navbar-nav{
	border:1px solid #fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


	.navbar-nav li.search {
		display: block !important;
	}

	.navbar-stuck .navbar-nav li:nth-child(n+6) {
		display: none;
	}
.pagination .nav-next{float:right}
.pagination .nav-previous a,.pagination .nav-next a{color:#fff!important}
.pagination .nav-previous a:hover,.pagination .nav-next a:hover{background-color:#222}
.tb-featured-post .featured-content{font-size:16px;min-height:700px;position:relative}
#main p.title-xlarge,.xlarge,.post-content h2{font-size:30px;line-height:36px;color:#222!important}
.xlarge,.post-content h2{font-size:26px;line-height:34px}
 

ul.sub-menu li.menu-item a {
	
	color:black;
}


ul.sub-menu li.menu-item a:hover {
	
	background-color:#e3e3e3;
}


.menu-item a{
	color: white;	
}

p.highlight {font-size:1.6em; color:#403830; line-height:1.5em;}



.menu .sub-menu a:hover, .menu .sub-menu .current a{
	background: #d0ebe2;
}


.sidebar-menu li.current a, .sidebar-menu li a:hover{ background: #0075b2; text-decoration: none; color: #ffffff;}
#top-header,#et-secondary-nav li ul{background-color:#701629}
#top-header,#top-header a{color:#f8f5f1}
#top-header,#top-header a,#et-secondary-nav li li a,#top-header .et-social-icon a:before{font-size:15px;letter-spacing:1px}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#701629}
.et-fixed-header#top-header a{color:#f8f5f1}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}

.li4{
  position: absolute !important; left: 85% !important;
}


.slider_content_main{
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    color: #fff;
}
.teb{color:#3030df;font-weight:bolder}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}


.question-title {
  line-height: 18px;
}


.question-detailed .question-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  padding-bottom: 4px;
}

.question-brief .question-title {font-size: 14px;font-weight: 700;margin-bottom: 4px;}


.user-answers .question-title {
  font-size: 12px;
  font-weight: 400;
}


.layout--subscribe-strip .col-23 {
    width: 63%;
}

    .layout--subscribe-strip .col-13, .layout--subscribe-strip .col-23 {
        width: 100%;
        margin: 0;
    }
.mw8{max-width:68rem}
.mw8-ns{max-width:64rem}
.mw8-m{max-width:64rem}
.mw8-l{max-width:64rem}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}

.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}

.btn-navbar .icon-bar+.icon-bar{margin-top:3px;}

	.btn-navbar .icon-bar {
		display: block;
		width: 20px;
		height: 3px;
		margin: 0 0 0 auto;
		background-color: #292929;
	}

.slider-captions { position: absolute; bottom: 200px; }

.student-slider-img .slider-captions { }


#colophon {
	border-top: 4px solid #000;
}






#access .menu-header,div.menu,#colophon,#branding,#wrapper {
	margin: 0 auto;
	width: 948px;
}


 #pgc-363-0-0 , #pgc-363-8-0 , #pgc-363-8-3 { width:15% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }



.menu-item-309, .menu-item-251 {display: none;}

.footer_logo{float:left;}

.footer_logo img{max-width:100%; height:auto; margin-top:10px;}

img.gallery{
	
	margin: 0 10px 2px 0;
	float: left;
	
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.gray-block{width:calc(100% - 384px);letter-spacing:.4px}

.gray-block h2{text-align:left;margin:0 0 15px;letter-spacing:2.1px}

.gray-block p{margin:0}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.storefront-primary-navigation{clear:both}
.storefront-primary-navigation::after,.storefront-primary-navigation::before{content:'';display:table}
.storefront-primary-navigation::after{clear:both}
